<!DOCTYPE html>
<html lang="en">
<head>
	

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title> YSH | Home </title>

	<!-- fav -->
	<link rel="apple-touch-icon" sizes="57x57" href="./assets/images/fav/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="./assets/images/fav/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="./assets/images/fav/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="./assets/images/fav/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="./assets/images/fav/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="./assets/images/fav/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="./assets/images/fav/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="./assets/images/fav/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="./assets/images/fav/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="./assets/images/fav/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="./assets/images/fav/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="./assets/images/fav/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="./assets/images/fav/favicon-16x16.png">
	<link rel="manifest" href="/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
	
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Playfair+Display|Poppins&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/styles.css">
	


</head>
<body>

	<!-- start of navbar -->
	<nav id="ysh" class="navbar navbar-expand-lg navbar-light">
		<button class="navbar-toggler" type="button" data-toggle="collapse"
		data-target="#navbar-nav">
		<span class="navbar-toggler-icon"></span>
	</button>


	<div id="navbar-nav" class="collapse navbar-collapse">
		<a href="index.html"><i class="button-prev fas fa-arrow-left fa-lg animated fadeInLeft"></i></a>
		<ul id="nav-active" class="navbar-nav ml-auto animated fadeInRight">
			<li class="nav-item">
				<a href="works.html" class="nav-link"> Works </a>
			</li>
			<li class="nav-item">
				<a href="about.html" class="nav-link"> About </a>
			</li>
			<li class="nav-item">
				<a href="contact.html" class="nav-link"> Contact </a>
			</li>
		</ul>
	</div>
</nav> 
<!-- end of navbar -->


<h1 class="logo-title animated fadeInUp">YSH</h1>

<div class="container">
	<div id="carousel-advertisement" class="carousel slide" data-ride="carousel">
		<div class="carousel-inner">
			<div class="carousel-item active" data-interval="10000">
				<img src="./assets/images/carousel.jpeg" class="d-block w-100">
				<div id="safe" class="carousel-caption ">
					<h2>WELCOME TO MY SAFE HAVEN</h2>
				</div>
			</div>
			<div class="carousel-item" data-interval="2000">
				<img src="./assets/images/carousel2.jpeg" class=" d-block w-100">
				<div id="carousel-1" class=" carousel-caption ">
					<h2>LOOK AT MY PREVIOUS WORKS</h2>
				</div>
			</div>
			<div class="carousel-item">
				<img src="./assets/images/carousel3.jpeg" class="d-block w-100">
				<div id="carousel-3" class=" carousel-caption text-center">
					<h2>COMMISSIONS</h2>
				</div>
			</div>
		</div>
		<a class="carousel-control-prev" href="#carousel-advertisement" role="button" data-slide="prev">
			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
			<span class="sr-only">Previous</span>
		</a>
		<a class="carousel-control-next" href="#carousel-advertisement" role="button" data-slide="next">
			<span class="carousel-control-next-icon" aria-hidden="true"></span>
			<span class="sr-only">Next</span>
		</a>
	</div>
	<hr class="my-4">

	<div class="container-fluid"></div>
	<div id="quote-home" class="row">
		<blockquote><q>If a painting really works down in your heart and changes the way you see, and think, and feel, you don’t think, ‘oh, I love this picture because it’s universal.’ ‘I love this painting because it speaks to all mankind.’ That’s not the reason anyone loves a piece of art. It’s a secret whisper from an alleyway. Psst, you. Hey kid. Yes you.” —Donna Tartt, The Goldfinch</q>
		</blockquote>
	</div>

	<hr class="my-4">


</div>
<h1 class="logo-title">Gallery</h1>

<div class="gallery">
	<img class="img" src="./assets/images/f1.jpeg">
	<img class="img" src="./assets/images/f2.jpeg">
	<img class="img img-vert3" src="./assets/images/f3.jpeg">
	<img class="img" src="./assets/images/f4.jpeg">
	<img class="img" src="./assets/images/f5.jpeg">
	<img class="img" src="./assets/images/f6.jpeg">
	<img class="img img-vert" src="./assets/images/f7.jpeg">
	<img class="img img-vert2" src="./assets/images/f8.jpeg">
</div>

<a id="home-btn" href="#ysh">
	<input class="btn btn-dark" type="button" value="Go Up">
</a>
</div>



<!-- footer -->
<footer class="footer">
	<p id="home-footer" class="p-3 mb-0 ml-4 text-center text-dark">This is for Educational Purposes only. No Copyright Infringement Intended.</p>
</footer>
<!-- end of footer -->



<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</body>
</html>